body {color: #666;font-size: 14px;}
.breadcrumb-area {padding-top: 40px;padding-bottom: 40px;}
.main-menu ul li.dropdown ul li a:hover{padding-left:25px;color:#ff7004!important}
.main-menu ul li{min-width:100px}
.main-menu ul li a {text-transform: uppercase;}
.header-actions .header-action-btn .header-action-num {display:none}
.footer-area .footer-top {padding: 50px 0 40px 0;}
.product{background-color: #fff;box-shadow: 0 0 4px rgba(0, 0, 0, 0.12);}
.product:hover {-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;border: 2px dotted #ff7004 !important;}
.product .thumb {padding: 10px;height: 260px;display: flex;justify-content: center;align-items: center;align-content: center;}
.product .thumb .add-to-cart {background-color: #343a4080;color: var(--bs-white);}
.product .thumb .actions .action {color: #ff7004;background-color: #dadada99;}
.product .thumb .image{height:-webkit-fill-available;display:flex;justify-content:center;align-items:center;align-content:center}
.product .thumb .image img {max-width: 100%;max-height: 100%;height: auto;width: auto;}
.product:hover .thumb .image img {transform: scale(1.2) rotate(5deg);}
.product .thumb .image img.hover-image {margin: auto;right: 0;bottom: 0;}
.product .content {padding: 10px 0 0;}
.product .content .price:not(:last-child) {margin-bottom: 10px;justify-content: center;}
.product .content .price .exwusd{font-size: 13px;font-weight: 600;padding-right: 8px;}
.product .content .title {margin: 10px;}
.product .content .title a{white-space:pre-line;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:32px}
.product .content .goods-prod-info {display: flex;flex-direction: row;font-weight: 600;}
.product .content .goods-prod-info .info-item{width:40%;-webkit-box-sizing: border-box;box-sizing: border-box;text-align:left;padding:0 0 0 15px}
.product .content .goods-prod-info .info-moq{width:35%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.product .content .goods-prod-info .info-Packing{width:25%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.product .prodnum {position: relative;z-index: 10;display: flex;padding: 0 20px 10px;justify-content: flex-end;}
.product .prodnum .plus-minus{position: relative;width:60%;border: 1px solid #ebebeb;display: inline-block;height: 40px;overflow: hidden;padding: 0;}
.product .prodnum .plus-minus .qtybutton{position: absolute;padding: 8px 10px;cursor: pointer;background-color: #607d8b;color: #fff;}
.product .prodnum .plus-minus .qtybutton i{font-size: 20px;}
.product .prodnum .plus-minus .num-subtract{left:0}
.product .prodnum .plus-minus .num-increase{right:0}
.product .prodnum .plus-minus input.cart-plus-minus-box {background: #f4f5f9 none repeat scroll 0 0;border: medium none;color: #474747;height: 40px;padding: 0;text-align: center;align-items: center;outline: 0;}

.product-anotherinfo-wrapper li {font-family: "Open Sans",sans-serif;font-size: 14px;list-style: outside none none;margin: 0 0 13px;display: block;	float: left;width: 50%;color: #ff6600;}
.product-anotherinfo-wrapper li span {color: #212121;display: inline-block;font-weight: 600;margin: 0 26px 0 0;min-width: 80px;}
.swiper-slide{max-height: 470px;height:auto;background-color: #fff;}
.swiper-slide.swiper-slide-visible.swiper-slide-active.swiper-slide-thumb-active {max-height: 110px;}
.slider-nav-style-1 .swiper-buttons .swiper-button-next, .slider-nav-style-1 .swiper-buttons .swiper-button-prev {z-index: 99999999;}
.product-details-content .pro-details-quality .cart-plus-minus {width: 120px;}
.product-details-content .pro-details-quality .cart-plus-minus input.cart-plus-minus-box {width: 120px;}
.billing-btn button{background-color:#ff7004;border:medium none;color:#fff;display:inline-block;font-size:14px;font-weight:600;line-height:1;padding:16px 35px 17px;text-transform:uppercase;cursor:pointer;transition:all .3s ease 0s;outline:0;border-radius:0}
.cart-main-area .table-content table tbody>tr td.product-quantity {width: 140px;}
.single-my-account .myaccount-info-wrapper .billing-info textarea{background: transparent none repeat scroll 0 0;border: 1px solid #ebebeb;padding-left: 10px;padding-top: 10px;}
.single-my-account .myaccount-info-wrapper .billing-info select {background: transparent none repeat scroll 0 0;border: 1px solid #ebebeb;color: #474747;height: 40px;padding: 0 15px;width: 100%;outline: 0;}
.prod-info .prod-specs{display: flex;justify-content: space-evenly;flex-direction: row;align-items: center;}
.single-my-account .myaccount-info-wrapper .billing-info .reg-select{display: flex;flex-direction: row;align-items: center;flex-wrap: nowrap;}
.single-my-account .myaccount-info-wrapper .billing-info .reg-select li{padding: 0 30px 0 0;}
.single-my-account .myaccount-info-wrapper .billing-info .reg-select span.circles {padding: 0 5px;line-height: 50px;}
.single-my-account .myaccount-info-wrapper .billing-info input[type=checkbox],.single-my-account .myaccount-info-wrapper .billing-info input[type=radio] {height: 20px;width: 20px;}
.cart-main-area .table-content table tbody>tr td {padding: 10px 0;}
.cart-main-area .table-content table tbody>tr td.product-quantity .cart-plus-minus {width: 120px;}
.cart-main-area .table-content table tbody>tr td.product-quantity .cart-plus-minus .qtybutton {padding-top:8px!important;width: 40px;}
.cart-main-area .table-content table tbody>tr td.product-quantity .cart-plus-minus input.cart-plus-minus-box {width: 120px;}

.header_account_list .dropdown_search {right: 40px;top: -10px;display: block;}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px){
.header_account_list .dropdown_search {left: 0;top: 110px;display: none;}
}
@media (min-width: 1500px){
.header_account_list .dropdown_search {right: 50px;top: -10px;}
.container, .container-lg, .container-md, .container-sm, .container-xl {max-width: 1500px;}
.col-xl-3 {width: 20%;}
.row {--bs-gutter-x: 20px;}
}
.contact-info-wrap .single-contact-info .contact-info-inner {width: 150px;}
.custom-row-2 .title {font-size: 18px;}
.login-tips{padding: 6px 0;background-color: bisque;font-weight: bold;text-align: center;margin-bottom: 20px;border-radius: 20px;}
.product-details-content .pricing-meta {font-size: 22px;color: #ff6600;}
.product-details-content .pricing-meta span{font-size: 18px;color: #474747;font-weight: 600;}
.c-red{color: #ff6600 !important;}
.shop-category-area .shop-title {margin-bottom: 30px;align-self: center;justify-content: flex-start;font-size: 14px;background: #ebebeb;padding: 0 10px 0 30px;display: flex;flex-direction: row;align-content: center;flex-wrap: nowrap;}
.shop-category-area .shop-title a {color: #474747;}
.shop-category-area .shop-title p {line-height: 50px;width: 10%;}
.shop-category-area .shop-title ul {width: 90%;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: flex-start;margin-bottom: 10px;}
.shop-category-area .shop-title ul li{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: flex-start;margin: 10px 15px 0;}
.shop-category-area .shop-title .active a{color: #ff6600 !important;font-weight: 600;}

.product-thumbnail .product-checkbox {margin: 0 5px 0 0;}
.product-checkbox input[type=checkbox] {height: 15px;margin: 0;position: relative;top: 1px;width: 17px;}
.cart-main-area .cart-shiping-update-wrapper {padding: 0 0 30px;}
.cart-totall .cart-shiping-update-wrapper {padding: 10px 0;}

.cart-totall .grand-totall {padding: 15px 30px 20px;}
.cart-shiping-total>label {
    border-radius: 0;
    color: #212121;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    padding: 18px;
    text-transform: uppercase;
	margin-bottom:0
}
.cart-shiping-total>a {
    border-radius: 0;
    color: #212121;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    padding: 10px 0 0 60px;
    text-transform: uppercase;
}
.cart-totall .additional-info-wrap{margin: 20px 0 0;}

.grand-totall .cart-foot-submit {
    background-color: #ff7004;
    border-radius: 0;
    color: #fff;
    display: block;
	width: 100%;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    padding: 18px 10px 17px;
    text-align: center;
    text-transform: uppercase;
    transition: all .3s ease 0s;
}

.shop-sidebar-wrap .h3, .shop-sidebar-wrap h3 a {color: #474747;line-height: 30px;position: relative;display: block;}
.shop-sidebar-wrap .h3, .shop-sidebar-wrap h3 a span {float: right;}
.shop-sidebar-wrap .h3, .shop-sidebar-wrap h3 i{padding-right:10px}